.rs-17 .rs-services-icon {
    padding-top: 30px;
    padding-bottom: 20px;
}

.rs-17 .rs-services-icon .section-title {
    margin-top: 13px;
    font-size: 32px;
    font-weight: 600;
    position: relative;
    color: #000;
}
.rs-17 .rs-services-icon .section-title span {
    color: #e53935;
}
.rs-17 .rs-services-icon .section-descr {
    width: 650px;
    text-align: center;
    margin: 45px auto 40px;
    position: relative;
}
.rs-17 .rs-services-icon .section-descr:before {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    top: -22px;
    left: 0;
    right: 0;
}
.rs-17 .rs-services-icon .section-descr:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 100%;
    background: #edeef0;
    bottom: -21px;
    left: 0;
    right: 0;
}
.rs-17 .rs-services-icon .section-descr p {
    line-height: 24px;
}
.rs-17 .rs-services-icon .section-descr p:after {
    content: '';
    position: absolute;
    height: 7px;
    width: 50px;
    background: #e53935;
    bottom: -21px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9;
}

.rs-17 .rs-services-icon .services-row {
	margin-top: 30px;
}
.rs-17 .rs-services-icon .services-item{
	position: relative;
    overflow: hidden;
    margin-bottom: 25px;
    min-height: 450px;
    background-color: #f7f7f7;
}
.rs-17 .rs-services-icon .services-item >a{
    display: block;
    background-color: transparent;
    border-radius: 6px;
}
.rs-17 .rs-services-icon .services-item--title{
    text-align: left;
    margin-bottom: 15px;
    min-height: 45px;
}
.rs-17 .rs-services-icon .services-item--title h3{
    position: relative;
    z-index: 11;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: 0 23px;
    font-weight: 600;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.3;
    color: #e53935;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.rs-17 .rs-services-icon .services-item--description{
    margin: auto;
    text-align: left;
    min-height: 160px;
}
.rs-17 .rs-services-icon .services-item--description p {
    position: relative;
    z-index: 11;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: 0px 15px 20px 23px;
    font-weight: 500;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.7;
    color: #000;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.rs-17 .rs-services-icon .services-item--title h3 i{
	padding-left: 12px;
	opacity: 1;
	-webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
}
.rs-17 .rs-services-icon .services-item--img{
    min-height: 155px;
    border-radius: 3px;
    background-size: auto;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 23px 40px;
    position: relative;
    z-index: 1;
    -webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}
.rs-17 .rs-services-icon .services-item .overlay {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.rs-17 .rs-services-icon .services-item:hover .overlay {
    opacity: 1;
    background: rgba(216, 214, 214, .2);
    z-index: -1;
}
.rs-17 .rs-services-icon .services-item > a img {
    display: block;
    margin: 0 auto;
	-webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.rs-17 .rs-services-icon .services-item--bottom {
    padding: 0 23px;
}
.rs-17 .rs-services-icon .services-item--bottom .btn-color {
    background-color: #e53935;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 20px;
}
.rs-17 .rs-services-icon .services-item--bottom .btn-color:hover {
    background-color: #c6312d;
}

@media (max-width: 1199px){
    .rs-17 .rs-services-icon .services-item--bottom {
        padding-bottom: 20px;
    }
}
@media (max-width: 991px){
	.rs-17 .rs-services-icon .services-item--title h3{
		font-size: 16px;
	}
	.rs-17 .rs-services-icon .services-item:hover h3{
		font-size: 18px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-services-icon .section-title--text{
		font-size: 28px;
	}
	.rs-17 .rs-services-icon .services-item--title h3{
		font-size: 18px;
	}
	.rs-17 .rs-services-icon .services-item:hover h3{
		font-size: 20px;
	}
	.rs-17 .rs-services-icon .services-item{
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;
	}
    .rs-17 .rs-services-icon .section-title{
		font-size: 25px;
	}
	.rs-17 .rs-services-icon .section-descr{
		width: 100%;
	}
}
@media (max-width: 480px){
	.rs-17 .rs-services-icon .services-item--title h3{
		font-size: 16px;
	}
	.rs-17 .rs-services-icon .services-item:hover h3{
		font-size: 18px;
	}
	.rs-17 .rs-services-icon .col-sm-6 .services-item--description p, 
    .rs-17 .rs-services-icon .col-sm-4 .services-item--description p, 
    .rs-17 .rs-services-icon .col-sm-3 .services-item--description p {
        top: 77%;
    }
    
}